Binary package “libssl0.9.8-udeb” in ubuntu lucid

ssl shared library - udeb

 libssl shared library.
 .
 Do not install it on a normal system.